.header__menu-item {
    margin: 0 6px;
}

.header__menu-item>a {
    font-size: 14px;
}

.search-inline {
    grid-area: header_search;
}

.header__logo-image {
    max-height: 3rem;
    padding: 0;
    
    @media (min-width: 992px) {
        max-height: 4rem;    
    }
}

.page--checkout .checkout-logo__image {
    max-height: 4rem;
    padding: 0;   
}

.header__logo {
    grid-column: unset;   
}

.header .search-inline {
    width: 80%;   
}

.header__action-icon svg {
    height: 1.75rem;
    width: 1.75rem;
    
    @media (min-width: 992px) {
        height: 2rem;
        width: 2rem;
    }
}

.header__wrapper {
    grid-template-areas:
        "header_search header__logo header__actions"
        "header__menu header__menu header__menu";
}

.header__action--search {
    @media (min-width: 992px) {
        display: none;
    }
}

.hero-grid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);

    @media (min-width: 992px) {
        grid-template-columns: repeat(3, 1fr);
    }
}

.product--grid .product__actions {
    margin-top: auto;
}

.product--slider .product__actions {
    margin-top: auto;
}

.product--list .product__actions {
    margin-top: auto;
}

.product-summary__form .mokka-product-installment {
    grid-area: mokka;
}

.product-summary__form .tbi-product-installment {
    grid-area: tbi;
}

.product-summary__form {
    grid-template-areas: "variants"
                            "stock"
                            "variant-attributes"
                            "user-fields"
                            "gift-card"
                            "subscriptions"
                            "bogo"
                            "free-shipping"
                            "bundle"
                            "gift"
                            "bulk"
                            "sku"
                            "ean"
                            "messages"
                            "availability"
                            "quantity"
                            "actions"
                            "mokka"
                            "tbi" !important;
}

.product-summary__info--actions .product-action--buy-now>.btn {
    background-color: #127ee9 !important;
    border-color: #127ee9 !important;
    color: white !important;
}

.product-summary__info--actions .product-action--add-to-cart>.btn {
    background-color: #127ee9 !important;
    border-color: #127ee9 !important;
    color: white !important;
}

@media (min-width: 992px) {
    .product-summary__images {
        flex: 0 0 45%;
    }

    .product-summary__details {
        flex: 0 0 55%;
    }
}